html {
  box-sizing: border-box;
}

body {
  font-family: Calibri, Arial, sans-serif;
}

#navbar {
  width: 220px;
  height: 100%;
  position: fixed;
  top: 0px;
  left: 0px;
  background-color: #EEE;
  z-index: 1;
  border-right: 3px solid #999;
}

#navbar ul {
  padding: 0;
  overflow: auto;
}

#navbar li {
  border-top: 2px solid #CCC;
  display: block;
  padding: 5px 30px;
  position: relative;
}

#navbar li:hover {
  background-color: #DDD;
  cursor: pointer;
}

.nav-link {
  text-decoration: none;
  color: #000;
  display: block;
  width: 100%
}

#main-doc {
  position: absolute;
  top: 0px;
  left: 220px;
}

@media (max-width: 786px) {
  #navbar {
    width: 100%;
    height: 25vh;
    position: fixed;
    border-bottom: 3px solid #999;
    overflow: auto;
  }

  #main-doc {
    top: 25vh;
    left: 0px;
  }
}

header {
  font-weight: bold;
}

h1, h2 {
  font-size: 1.2rem;
}

#navbar header {
  padding: 20px 30px 5px 30px;
}

.main-section {
  border-bottom: 2px solid #CCC;
  padding: 20px 30px 20px 30px;
  text-align: justify;
}

pre, code {
  background-color: #EEE;
  color: #333;
}

pre {
  padding: 10px 30px;
  margin-left: 30px;
}
